body{
    background: #F5F5F5;
    font-family: 'Poppins', sans-serif;
}
.header{
    height: 80px;
    background: #F5F5F5;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 9;
}
.site-label{
    text-align: center;
    color: #DD504D;
    font-size: 15px;
    font-weight: 500; 
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
h1{font-weight: 700; text-align: center; font-size: 30px; color: #333645; margin-bottom: 20px;}
h1 a{color: #333645; text-decoration: none;}
h1 a:hover{color: #777B8B; text-decoration: none;}
.web-creditdetails{float: left; font-size: 12px; color: #777B8B;}
.web-creditdetails a{ font-size: 14px; font-weight: 500; color: #333645;}
.web-creditdetails a:hover{font-size: 14px; font-weight: 500; text-decoration: none; color: #DD504D;}
.web-logo{width: 38px; height: 38px;  float: left; margin-right:10px; border-radius: 100%; overflow:hidden;}
.web-tag{float: right;}
.web-tag a{display: block; float: left; font-size: 12px; font-weight: 500; background: #fff; padding: 10px 15px 7px 15px; margin-left: 5px; border-radius: 4px; color: #777B8B;}
.web-tag a:hover{color: #333645; text-decoration: none;}
.web-thumbnail a{cursor: pointer;}
.thumb-hover{position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0);}
.web-thum-img:hover .thumb-hover{background: rgba(0, 0, 0, 0.50);}
.web-creditdetails-thumb{font-size: 12px; color: #777B8B;}
.web-creditdetails-thumb a{font-size: 14px; color: #333645; font-weight: 500;}
.web-creditdetails-thumb a:hover{font-size: 14px; color: #777B8B; font-weight: 500; text-decoration: none;}
.web-info{margin-left: 50px;}
.web-link{position: absolute; bottom: 30px; right: 30px; z-index: 1; opacity: 0;}
.web-link a{width: 20px; height: 20px; padding: 0px;}
.web-thumb-status{position: absolute; top: 30px; left: 30px; font-weight: 600; font-size: 13px; color: #fff; z-index: 1; text-transform: uppercase; opacity: 0;}
.web-thum-img:hover .web-link{opacity:1;}
.web-thum-img:hover .web-thumb-status{opacity:1;}
.viewall-button{text-align: center; width: 150px; margin: 0px auto;}
.viewall-button a{display: block; width: 150px; text-align: center; background: #fff; font-weight: 500; font-size: 14px; color: #777B8B; padding: 15px 0px; border-radius: 4px;}
.viewall-button a:hover{width: 150px; margin: 0px auto; display: block; text-align: center; background: #DD504D; font-weight: 500; font-size: 14px; color: #FFF; padding: 15px 0px; border-radius: 4px; text-decoration: none;}

.logo{height: 21px; width: 96px;}
.submit-button a{color: #fff; font-weight: 400; font-size: 15px; background: #DD504D; display: block; padding: 9px 20px;border-radius: 4px;}
.submit-button a:hover{text-decoration: none;}
.footer{background: #333645; color: #797C83;}
.footerlink ul{margin: 0px; padding: 0px;}
.footerlink ul li{list-style: none; margin-bottom: 10px;}
.footerlink ul li a{color: #797C83; font-size: 14px;}
.footerlink ul li a:hover{color: #BFC2CE; font-size: 14px; text-decoration: none;}
.search-icon{height: 30px; width: 30px; background: url(../img/search.svg) no-repeat center; border:none; outline:none;}

.responsive-menu{display: none;}
label{font-size: 13px; color: #333645; font-weight: 500;}
.form-control{
    padding: 10px 10px; height: 60px;
    border: none;
    font-size: 16px;
    font-weight: 400;

}
.form-control::placeholder {
  color: #BFC2CE;
  font-size: 16px;
}

.web-logo img{ width:100%; height:100%; border-radius:100%;}

#SearchPopUp{display: none;z-index: 999999;position: fixed;width: 100%;background: #fff;box-shadow: 0px 25px 40px 0px rgba(0,0,0,0.1); top:0;}
#SearchPopUpFx{width: 780px;margin: 0 auto;padding: 100px 0 100px 0;}
#SearchCon{position: relative}


.SearchTag{border-top: solid 1px #F5F5F5;padding: 50px 0 0 0;}
.SearchTag a{display: block; float: left; font-size: 12px; font-weight: 500; background: #F5F5F5; padding: 12px 15px 12px 15px; margin-right: 5px; border-radius: 4px; color: #777B8B; margin-bottom: 5px;}
.SearchTag a:hover{color: #333645; text-decoration: none;}

.SearchForm{padding: 0 80px 0 0;font-size: 50px;font-weight: 600;}

.SearchBtn{position: absolute;width: 20px;top:18px;right: 0; background: url(../img/search.svg) no-repeat center; opacity: .4; background-size:20px; border:none; outline:none;}

.SearchClose{position: absolute;right:50px;top: 30px;width: 30px;height: 30px;background: #F5F5F5;border-radius: 100px;}

.SearchClose img{width: 18px;margin: 5px 0 0 6px;opacity: .5;}
.mtoggle{cursor: pointer;}

#MobileMenuPart{display: none;background: #fff;position: fixed;right:0;width: 350px;height: 100%;top:0;z-index: 999;box-shadow: 0px 25px 40px 0px rgba(0,0,0,0.1);overflow: auto;}


.mtoggle2{cursor: pointer;}
.MobClosePart{position: fixed;right: 17px;top:16px;opacity: .5;z-index: 10}

#MobileItems{padding: 0 0 0 0;position: relative;height: 100%;}

#MobileLinks{padding: 23px 25px 40px 25px;}
#MobileLinks a{display: block;color: #777B8B;font-size: 15px;text-decoration: none;margin: 0 0 6px 0;font-weight: 500;}
#MobileLinks a:hover{color: #DD504D;}

@media (max-width:991px){
    #SearchPopUpFx{width: auto;padding: 100px 20px;}
    #SearchPopUp{height: 100%;overflow: auto;}
    
}

@media (max-width:767px){
    .web-tag{float: right; display: none;}
 
}

@media (max-width:575px){
    .SearchForm{font-size: 25px;}
}
